漏洞信息详情

IBM Security Identity Manager Virtual Appliance 命令注入漏洞

  • CNNVD编号:CNNVD-201709-1275
  • 危害等级: 高危
  • CVE编号: CVE-2017-1407
  • 漏洞类型: 命令注入
  • 发布时间: 2017-09-27
  • 威胁类型: 远程
  • 更新时间: 2020-07-21
  • 厂        商: ibm
  • 漏洞来源:

漏洞简介

IBM Security Identity Manager(ISIM)是美国IBM公司的一套身份管理和治理解决方案。该方案可在整个用户生命周期内自动创建、修改、重新认证和终止用户特权,并支持基于策略的密码管理。IBM Security Identity Manager(ISIM)Virtual Appliance是ISIM虚拟应用程序。

ISIM Virtual Appliance 6.0版本和7.0版本中存在命令注入漏洞。远程攻击者可通过发送特制的请求利用该漏洞在系统上执行任意命令。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,详情请关注厂商主页:

https://www.ibm.com

参考网址

来源:CONFIRM

链接:https://www.ibm.com/support/docview.wss?uid=swg22007377

来源:MISC

链接:https://exchange.xforce.ibmcloud.com/vulnerabilities/127394

来源:BID

链接:https://www.securityfocus.com/bid/101015

漏洞信息快速查询

相关漏洞

更多